# module ActionController::Rendering

### Public Instance Methods

render_to_string(*) click to toggle source

Overwrite #render_to_string because body can now be set to a rack body.

Calls superclass method AbstractController::Rendering#render_to_string

    # File lib/action_controller/metal/rendering.rb, line 22
    def render_to_string(*)
      if self.response_body = super
        string = ""
        response_body.each { |r| string << r }
        string
      end
    ensure
      self.response_body = nil
    end